<?
define('GAME',true);
include('_incl_data/__config.php');
include('_incl_data/class/__db_connect.php');
include('_incl_data/class/__user.php');

if(isset($_GET['test'])) {
	$sp = mysql_query('SELECT * FROM `users` WHERE `real` > 0 AND `banned` = 0 ORDER BY `id` DESC');
	while( $pl = mysql_fetch_array($sp) ) {
		$prc = mysql_fetch_array(mysql_query('SELECT SUM(`2price`) AS `a` , SUM(`1price`) AS `b` FROM `items_users` WHERE `uid` = "'.$pl['id'].'" AND `delete` < `time_create` LIMIT 1'));
		if( $prc['a'] > 0 ) {
			echo $u->microLogin($pl,2) . ' &nbsp; - - - - - - - - <b>'.($prc['a']).' (âåùè) + '.$pl['money2'].' ÅÊÐ</b> \ <b>'.($prc['b']+$pl['money1']).' ÊÐ</b><br>';
			echo '<hr>';
		}
	}
}
?>